Community

[ Closed ] Version 6.9 Beta - main discussion

Page:
Links used in this discussion

Conrad, Support (Posts: 2371)

Jun 21, 2018 7:49:10 pm EDT

Ok, we managed to confirm this issue with the server in some circumstances. We will be fixing this as soon as possible and update the file and this thread.

Thank you for your patience.

P.S. Note: starting version 2.7 RU Server only works on 64-bit systems.

John Durrence, User (Posts: 5)

Jun 21, 2018 7:55:45 pm EDT

I'm also on 64 bit, Server 2012

Conrad, Support (Posts: 2371)

Jun 22, 2018 3:01:40 am EDT

Hello Everyone,

We updated the server installer
https://www.remoteutilities.com/download/beta/server2.7b.msi

Please, download it and see the problem persists.

Thanks!

John, User (Posts: 5)

Jun 22, 2018 8:27:38 am EDT

That got it working.  I'll be using it much more over the next week and will report back any issues.

Great (and fast) work Conrad!

Cristian Braun, User (Posts: 32)

Jun 22, 2018 8:31:53 am EDT

Great!!
Working now.

Alex Coombs, User (Posts: 15)

Jun 23, 2018 1:51:42 pm EDT

If I update to 6.9, will I have to update all my current hosts as well, or will they operate as normal?

Conrad, Support (Posts: 2371)

Jun 25, 2018 7:16:51 am EDT

Hi Alex,

There is backward compatibility between versions meaning that you should be able to connect from newer Viewer to older Hosts (but not vice versa). That lets you remotely upgrade your Hosts once you updated your Viewer, which is a recommended sequence - first Viewer, then Hosts.

By the way, you can update the Viewer and a few of your Hosts just to test the waters. Even better, you can leave your existing Viewer installation intact and, if you want to try the Beta, download and run the Portable Viewer 6.9 Beta. This will let you quickly roll back/return to your stable version if the current beta won't work for you for some reason.

MaxBlitzer, User (Posts: 36)

Jun 26, 2018 3:20:05 am EDT

Support level: Starter
The release notes date wasn't updated to June 21, 2018.

Conrad, Support (Posts: 2371)

Jun 26, 2018 3:25:53 am EDT

MaxBlitzer wrote:

The release notes date wasn't updated to June 21, 2018.

Oops, sorry for that :) Fixed.

Alex Coombs, User (Posts: 15)

Jun 26, 2018 12:15:20 pm EDT

Conrad wrote:

Hi Alex,

There is backward compatibility between versions meaning that you should be able to connect from newer Viewer to older Hosts (but not vice versa). That lets you remotely upgrade your Hosts once you updated your Viewer, which is a recommended sequence - first Viewer, then Hosts.

By the way, you can update the Viewer and a few of your Hosts just to test the waters. Even better, you can leave your existing Viewer installation intact and, if you want to try the Beta, download and run the Portable Viewer 6.9 Beta. This will let you quickly roll back/return to your stable version if the current beta won't work for you for some reason.

Sweet! That sounds perfect! Thanks!!
Page:

* Website time zone: America/New_York (UTC -4)

This website uses cookies to improve user experience. By using this website you agree to our Terms of Service and Privacy Policy.